- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgSim::ElevationRange Member List

This is the complete list of members for osgSim::ElevationRange, including all inherited members.

_cosMaxElevation | osgSim::ElevationRange | `[protected]`
_cosMaxFadeElevation | osgSim::ElevationRange | `[protected]`
_cosMinElevation | osgSim::ElevationRange | `[protected]`
_cosMinFadeElevation | osgSim::ElevationRange | `[protected]`
ElevationRange() | osgSim::ElevationRange | `[inline]`
elevationSector(const osg::Vec3 &eyeLocal) const | osgSim::ElevationRange | `[inline]`
getFadeAngle() const | osgSim::ElevationRange |
getMaxElevation() const | osgSim::ElevationRange |
getMinElevation() const | osgSim::ElevationRange |
setElevationRange(float minElevation, float maxElevation, float fadeAngle=0.0f) | osgSim::ElevationRange |